#ivy cached data file for org.scala-sbt#core-macros_2.12;1.1.4
#Wed Jun 20 02:17:45 CEST 2018
artifact\:core-macros_2.12\#pom.original\#pom\#433552335.location=https\://repo1.maven.org/maven2/org/scala-sbt/core-macros_2.12/1.1.4/core-macros_2.12-1.1.4.pom
artifact\:ivy\#ivy\#xml\#-395871249.is-local=false
artifact\:ivy\#ivy\#xml\#-395871249.location=https\://repo1.maven.org/maven2/org/scala-sbt/core-macros_2.12/1.1.4/core-macros_2.12-1.1.4.pom
artifact\:core-macros_2.12\#jar\#jar\#-1219010327.location=https\://repo1.maven.org/maven2/org/scala-sbt/core-macros_2.12/1.1.4/core-macros_2.12-1.1.4.jar
artifact\:core-macros_2.12\#pom.original\#pom\#433552335.is-local=false
artifact\:core-macros_2.12\#jar\#jar\#-1219010327.is-local=false
artifact\:core-macros_2.12\#pom.original\#pom\#433552335.exists=true
artifact\:core-macros_2.12\#jar\#jar\#-1219010327.exists=true
artifact\:ivy\#ivy\#xml\#-395871249.exists=true
